# Changelog

- Note! Create a new (blank) profile on every update so that everything works correctly. (because r2modman (and Thunderstore, I think) don't delete thinks on a Update)

- Please do not update [ShopTweaks](https://thunderstore.io/c/content-warning/p/ViViKo/ShopTweaks/) because the latest version does not work.

## V2.2.2 <sub> |19.05.2024|</sub>

#### Updated:

- Updated Mod [CessilCellsCeaChells](https://thunderstore.io/c/content-warning/p/www_Day_Dream/CessilCellsCeaChells/) from `v0.3.1` to `v0.3.4`

- Updated Mod [FreeEmotes](https://thunderstore.io/c/content-warning/p/ViViKo/FreeEmotes/) from `v1.0.0` to `v1.1.1`

#### Replaced:

- Replaced Mod <a href="https://thunderstore.io/c/content-warning/p/Project_Renegade/ThirdPerson_by_Holden/">ThirdPerson by Holden</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Project_Renegade/">Project Renegade</a></small> with <a href="https://thunderstore.io/c/content-warning/p/Holden/Holdens_Third_Person_Mod/">Holdens Third Person Mod</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Holden/">Holden</a></small>

#### Misc:

- Updated `CHANGELOG.md`

## V2.2.1 <sub> |18.05.2024|</sub>

#### Updated:

- Updated Mod [CessilCellsCeaChells](https://thunderstore.io/c/content-warning/p/www_Day_Dream/CessilCellsCeaChells/) from `v0.2.7` to `v0.3.1`

- Updated Mod [Kill Button](https://thunderstore.io/c/content-warning/p/ElectricSteve/Kill_Button/) from `v1.0.0` to `v1.1.0`

## V2.2.0 <sub> |17.05.2024|</sub>

- Please do not update ShopTweaks because the latest version does not work.

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/ElectricSteve/Kill_Button/">Kill Button</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/ElectricSteve/">ElectricSteve</a></small>

	- You can kill yourself (ingame!) with `K`

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Project_Renegade/ThirdPerson_by_Holden/">ThirdPerson by Holden</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Project_Renegade/">Project_Renegade</a></small>

#### Updated:

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.13` to `v1.0.14`

- Updated Mod [SillyItems](https://thunderstore.io/c/content-warning/p/Arargd/SillyItems/) from `v0.3.0` to `v0.4.0`

#### Removed:

- Removed Mod [MoreSettings](https://thunderstore.io/c/content-warning/p/Jasson9/MoreSettings/) ([Github link](https://github.com/Jasson9/ContentWarning-MoreSettings)), because it no longer exists on Thunderstore.

#### Configs:

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/RamuneNeptune/MakeMeRagdoll/">MakeMeRagdoll</a> Configs</summary>
Changed <code>Activate ragdoll keybind</code> from <code>Tab</code> to <code>LeftAlt</code>
</details>
</li> </ul>

#### Misc:

- Updated `README.md`

## V2.1.2 <sub> |16.05.2024|</sub>

- Note: I can't test [Virality](https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/Virality/) 100%, but it should work. If you have any issues (or have no problems), please open an issue on [GitHub](https://github.com/Adler-real/Better_ContentWarning/issues).

#### Updated:

- Updated Mod [Virality](https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/Virality/) from `v1.3.0` to `v1.4.0`

#### Misc:

- Updated `README.md`

## V2.1.1 <sub> |14.05.2024|</sub>

#### Updated:

- Updated Mod [Boombox](https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/) from `v1.1.4` to `v1.1.5`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.12` to `v1.0.13`

- Updated Mod [CessilCellsCeaChells](https://thunderstore.io/c/content-warning/p/www_Day_Dream/CessilCellsCeaChells/) from `v0.2.0` to `v0.2.7`

## V2.1.0 <sub> |09.05.2024|</sub>

- Note: I can't test [Virality](https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/Virality/) 100% because I have no more than 2 friends, but it should work. If you have any issues (or have no problems), please open an issue on [GitHub](https://github.com/Adler-real/Better_ContentWarning/issues).

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/Virality/">Virality</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/">MaxWasUnavailable</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/ViViKo/MoreSounds/">MoreSounds</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/ViViKo/">ViViKo</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/SFXMixerPatch/">SFXMixerPatch</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/">www_Day_Dream</a></small>, should work now

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/CessilCellsCeaChells/">CessilCellsCeaChells</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/">www_Day_Dream</a></small> Because Dependency of <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/SFXMixerPatch/">SFXMixerPatch</a>

#### Updated:

- Updated Mod [Boombox](https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/) from `v1.1.3` to `v1.1.4`

- Updated Mod [BoomboxMusicShare](https://thunderstore.io/c/content-warning/p/LimeSkillZ/BoomboxMusicShare/) from `v2.1.0` to `v2.2.0`

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/MaxWasUnavailable/Virality/">Virality</a> Configs</summary>
<ul><li>Changed <code>MaxPlayers</code> from <code>12 <i><small>(Default Value)</small></i></code> to <code>8</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

- Updated `CHANGELOG.md`

## V2.0.1 <sub> |08.05.2024|</sub>

- Reupload, Because Problems

## V2.0.0 <sub> |08.05.2024|</sub>

- Works with the latest Content Warning Update. If you have any problems, please report them [here](https://github.com/Adler-real/Better_ContentWarning/issues)

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/ViViKo/ShopTweaks/">ShopTweaks</a> Version 1.0.1 <small>by <a href="https://thunderstore.io/c/content-warning/p/ViViKo/">ViViKo</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/hyydsz/EnergyBottle/">EnergyBottle</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/hyydsz/">hyydsz</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Electric131/CameraLocator/">CameraLocator</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Electric131/">Electric131</a></small>

#### Updated:

> <b> Please do not update ShopTweaks because the latest version does not work. </b>

- Updated Mod [AutoHookGenPatcher](https://thunderstore.io/c/content-warning/p/Hamunii/AutoHookGenPatcher/) from `v1.0.3` to `v1.0.4`

- Updated Mod [Boombox](https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/) from `v1.1.2` to `v1.1.3`

- Updated Mod [Flashcard](https://thunderstore.io/c/content-warning/p/loaforc/Flashcard/) from `v0.3.2` to `v0.3.3`

- Updated Mod [MoreColors](https://thunderstore.io/c/content-warning/p/ViViKo/MoreColors/) from `v1.4.2` to `v1.5.0`

- Updated Mod [Shuv](https://thunderstore.io/c/content-warning/p/www_Day_Dream/Shuv/) from `v1.0.9` to `v1.1.0`

- Updated Mod [ExtraInventorySlot](https://thunderstore.io/c/content-warning/p/nickklmao/ExtraInventorySlot/) from `v1.0.2` to `v1.0.3`

#### Removed:

- Removed Mod [Extended Player Names](https://thunderstore.io/c/content-warning/p/CWModder/Extended_Player_Names/), Because Currently not working

- Removed Mod [SFXMixerPatch](https://thunderstore.io/c/content-warning/p/www_Day_Dream/SFXMixerPatch/)

- Removed Mod [CessilCellsCeaChells](https://thunderstore.io/c/content-warning/p/www_Day_Dream/CessilCellsCeaChells/)

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/hyydsz/EnergyBottle/">EnergyBottle</a> Configs</summary>
<ul><li>Changed <code>SpawnRarity</code> from <code>1 <i><small>(Default Value)</small></i></code> to <code>0.25</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

## V1.5.4 <sub> |01.05.2024|</sub>

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/SFXMixerPatch/">SFXMixerPatch</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/">www_Day_Dream</a></small>

#### Updated:

- Updated Mod [SnoringWarning](https://thunderstore.io/c/content-warning/p/cyclozarin/SnoringWarning/) from `v1.0.0` to `v1.1.1`

#### Misc:

- Updated `README.md`

- Updated `icon.png`

## V1.5.3 <sub> |28.04.2024|</sub>

#### Updated:

- Updated Mod [LongRangeReload](https://thunderstore.io/c/content-warning/p/Greft/LongRangeReload/) from `v1.1.2` to `v1.2.0`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.11` to `v1.0.12`

#### Removed:

- Temporarily removed mod [ShopTweaks](https://thunderstore.io/c/content-warning/p/ViViKo/ShopTweaks/), Because issues

## V1.5.2 <sub> |21.04.2024|</sub>

#### Updated:

- Updated Mod [ContentSettings](https://thunderstore.io/c/content-warning/p/CommanderCat101/ContentSettings/) from `1.1.0` to `1.2.2`

#### Configs:

- Recreated all Configs

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/TrioGhost/MoreSpookerVideo/">MoreSpookerVideo</a> Configs</summary>
<ul><li><code>CameraPrice</code> is now default <code>100 <i><small>(Default Value)</small></i></code> Because the <code>CameraPrice</code> Config doesnt work</li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/Skytrymotion/Dont_Trip/">Dont Trip</a> Configs</summary>
<ul><li>Changed <code>Drop Item</code> from <code>true <i><small>(Default Value)</small></i></code> to <code>false</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

- Updated `icon.png`

## V1.5.1 <sub> |20.04.2024|</sub>

#### Updated:

- Updated Mod [LongRangeReload](https://thunderstore.io/c/content-warning/p/Greft/LongRangeReload/) from `v1.0.2` to `v1.1.2`

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/TrioGhost/MoreSpookerVideo/">MoreSpookerVideo</a> Configs</summary>
<ul><li>Changed <code>StartMoney</code> from <code>0 <i><small>(Default Value)</small></i></code> to <code>25</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

- Updated `CHANGELOG.md`

## V1.5.0 <sub> |20.04.2024|</sub>

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/cyclozarin/SnoringWarning/">SnoringWarning</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/cyclozarin/">cyclozarin</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Computery/Fall_Fix/">Fall Fix</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Computery/">Computery</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Greft/LongRangeReload/">LongRangeReload</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Greft/">Greft</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/ViViKo/ShopTweaks/">ShopTweaks</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/ViViKo/">ViViKo</a></small>

#### Updated:

- Updated Mod [MakeMeRagdoll](https://thunderstore.io/c/content-warning/p/RamuneNeptune/MakeMeRagdoll/) from `v1.1.1` to `v1.1.2`

#### Misc:

- Updated Modpack Discription (`manifest.json`)

- Updated `README.md`

- Updated `icon.png`

## V1.4.6 <sub> |17.04.2024|</sub>

- Im stupid, The mod [Toggle Mute](https://thunderstore.io/c/content-warning/p/Computery/Toggle_Mute/) works fine! sorry [Computery](https://thunderstore.io/c/content-warning/p/Computery/)

#### Added:

- Added Mod (Again) <a href="https://thunderstore.io/c/content-warning/p/Computery/Toggle_Mute/">Toggle Mute</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Computery/">Computery</a></small>

#### Misc:

- Updated `README.md`

## V1.4.5 <sub> |16.04.2024|</sub>

- Sorry for the really late patch

#### Removed:

- Removed mod [Toggle Mute](https://thunderstore.io/c/content-warning/p/Computery/Toggle_Mute/), Because issues

## V1.4.4 <sub> |15.04.2024|</sub>

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Playboi/EmoteWheel/">EmoteWheel</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Playboi/">Playboi</a></small>

#### Updated:

- Updated Mod [SillyItems](https://thunderstore.io/c/content-warning/p/Arargd/SillyItems/) from `0.2.1` to `0.3.0`

#### Misc:

- Updated `README.md`

## V1.4.3 <sub> |15.04.2024|</sub>

- Sorry for the late update

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Arargd/SillyItems/">SillyItems</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Arargd/">Arargd</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Computery/Toggle_Mute/">Toggle Mute</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Computery/">Computery</a></small>

#### Replaced:

- Replaced Mod <a href="https://thunderstore.io/c/content-warning/p/stormytuna/FreeEmotes/">FreeEmotes</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/stormytuna/">stormytuna</a></small> with <a href="https://thunderstore.io/c/content-warning/p/ViViKo/FreeEmotes/">FreeEmotes</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/ViViKo/">ViViKo</a></small>

#### Updated:

- Updated Mod [ShopUtils](https://thunderstore.io/c/content-warning/p/hyydsz/ShopUtils/) from `1.0.7` to `1.0.8`

- Updated Mod [Boombox](https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/) from `1.1.1` to `1.1.2`

- Updated Mod [MoreSettings](https://thunderstore.io/c/content-warning/p/Jasson9/MoreSettings/) from `0.1.0` to `0.2.0`

- Updated Mod [Shuv](https://thunderstore.io/c/content-warning/p/www_Day_Dream/Shuv/) from `1.0.7` to `1.0.9`

#### Misc:

- Updated `README.md`

## V1.4.2 <sub> |13.04.2024|</sub>

#### Updated:

- Updated Mod [ExtraInventorySlot](https://thunderstore.io/c/content-warning/p/nickklmao/ExtraInventorySlot/) from `1.0.1` to `1.0.2`

- Updated Mod [BetterOxygen](https://thunderstore.io/c/content-warning/p/SmileHappyMods/BetterOxygen/) from `1.3.0` to `1.3.1`

#### Misc:

- Updated `README.md`

## V1.4.1 <sub> |13.04.2024|</sub>

#### Updated:

- Updated Mod [Shuv](https://thunderstore.io/c/content-warning/p/www_Day_Dream/Shuv/) from `1.0.1` to `1.0.7`

- Updated Mod [ExtraInventorySlot](https://thunderstore.io/c/content-warning/p/nickklmao/ExtraInventorySlot/) from `1.0.0` to `1.0.1`

- Updated Mod [ContentSettings](https://thunderstore.io/c/content-warning/p/CommanderCat101/ContentSettings/) from `1.0.1` to `1.1.0`

#### Misc:

- Updated `README.md`

## V1.4.0 <sub> |12.04.2024|</sub>

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/nickklmao/ExitConfirmation/">ExitConfirmation</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/nickklmao/">nickklmao</a></small>

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/nickklmao/ExtraInventorySlot/">ExtraInventorySlot</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/nickklmao/">nickklmao</a></small>

#### Replaced:

- Replaced Mod [InfiniteOxygen](https://thunderstore.io/c/content-warning/p/teamcontentmods/InfiniteOxygen/) with <a href="https://thunderstore.io/c/content-warning/p/SmileHappyMods/BetterOxygen/">BetterOxygen</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/SmileHappyMods/">SmileHappyMods</a></small>

- Replaced Mod [BetterSprint](https://thunderstore.io/c/content-warning/p/Astro/BetterSprint/) with <a href="https://thunderstore.io/c/content-warning/p/AnthonyStai/LongerSprinting/">LongerSprinting</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/AnthonyStai/">AnthonyStai</a></small>

#### Updated:

- Updated Mod [AutoHookGenPatcher](https://thunderstore.io/c/content-warning/p/Hamunii/AutoHookGenPatcher/) from `1.0.2` to `1.0.3`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `1.0.10` to `1.0.11`

- Updated Mod [ShopUtils](https://thunderstore.io/c/content-warning/p/hyydsz/ShopUtils/) from `1.0.5` to `1.0.7`

- Updated Mod [Boombox](https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/) from `1.1.0` to `1.1.1`

- Updated Mod [MoreSettings](https://thunderstore.io/c/content-warning/p/Jasson9/MoreSettings/) from `0.0.2` to `0.1.0`

- Updated Mod [Shuv](https://thunderstore.io/c/content-warning/p/www_Day_Dream/Shuv/) from `0.2.3` to `1.0.1`

#### Removed:

- Removed mod [VolumeBooster](https://thunderstore.io/c/content-warning/p/RamuneNeptune/VolumeBooster/), Because the game is already loud enough

#### Config:

- removed config [BetterSprint](https://thunderstore.io/c/content-warning/p/Astro/BetterSprint/) because mod deleted

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/AnthonyStai/LongerSprinting/">LongerSprinting</a> Configs</summary>
<ul><li>Changed <code>MaxStamina</code> from <code>20</code> to <code>13</code> <small>[Content Warning's Default is <code>10</code>]</small></li></ul>
<ul><li>Changed <code>StaminaRegenRate</code> from <code>2</code> to <code>0.65</code> <small>[Content Warning's Default is <code>0.5</code>, (i dont know anymore)]</small></li></ul>
<ul><li>Changed <code>SprintMultiplyer</code> from <code>2.3</code> to <code>2.2</code></li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/SmileHappyMods/BetterOxygen/">BetterOxygen</a> Configs</summary>
<ul><li>Changed <code>Refill oxygen inside the diving bell?</code> from <code>false</code> to <code>true</code> <small>[Content Warning's Default is <code>false</code>]</small></li></ul>
<ul><li>Changed <code>Maximum Oxygen (Minutes)</code> from <code>12</code> to <code>15</code> <small>[Content Warning's Default is <code>8</code> Minutes]</small></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

## V1.3.0 <sub> |11.04.2024|</sub>

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/Jasson9/MoreSettings/">MoreSettings</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Jasson9/">Jasson9</a></small>

<ul>
<li>
<details open>
<summary>Added Mod <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/Shuv/">Shuv</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/www_Day_Dream/">www_Day_Dream</a></small></summary>
<ul><li>Added Mod <a href="https://thunderstore.io/c/content-warning/p/CommanderCat101/ContentSettings/">ContentSettings</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/CommanderCat101/">CommanderCat101</a></small></summary> because of Dependency</li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Added Mod <a href="https://thunderstore.io/c/content-warning/p/hyydsz/Boombox/">Boombox</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/hyydsz/">hyydsz</a></small></summary>
<ul><li>Added Mod <a href="https://thunderstore.io/c/content-warning/p/hyydsz/ShopUtils/">ShopUtils</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/hyydsz/">hyydsz</a></small></summary> because of Dependency</li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Added Mod <a href="https://thunderstore.io/c/content-warning/p/Wudeczkownia/KinoMusic/">KinoMusic</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Wudeczkownia/">Wudeczkownia</a></small></summary>
<ul><li>Added Mod <a href="https://thunderstore.io/c/content-warning/p/LimeSkillZ/BoomboxMusicShare/">BoomboxMusicShare</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/LimeSkillZ/">LimeSkillZ</a></small></summary> because of Dependency</li></ul>
</details>
</li>
</ul>

#### Updated:

- Updated Mod [Official BepInExConfigurationManager](https://thunderstore.io/c/content-warning/p/Azumatt/Official_BepInExConfigurationManager/) from `18.2.0` to `18.3.0`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.7` to `v1.0.10`

- Updated Mod [More Comments](https://thunderstore.io/c/content-warning/p/GamingFrame/More_Comments/) from `v1.2.0` to `v1.2.1`

- Updated Mod [MoreColors](https://thunderstore.io/c/content-warning/p/ViViKo/MoreColors/) from `1.4.1` to `1.4.2`

- Updated Mod [BetterFaceRotation](https://thunderstore.io/c/content-warning/p/ViViKo/BetterFaceRotation/) from `1.0.0` to `1.0.1`

- Updated Mod [Dont Trip](https://thunderstore.io/c/content-warning/p/Skytrymotion/Dont_Trip/) from `1.2.1` to `1.3.0`

#### Misc:

- Updated `README.md`

- Updated `CHANGELOG.md`

#### Known Issues:

- The camera price is 100, and not 65

## V1.2.4 <sub> |09.04.2024|</sub>

#### Updated:

- Updated Mod [Flashcard](https://thunderstore.io/c/content-warning/p/loaforc/Flashcard/) from `v0.3.1` to `v0.3.2`

- Updated Mod [MoreSpookerVideo](https://thunderstore.io/c/content-warning/p/TrioGhost/MoreSpookerVideo/) from `v1.0.6` to `v1.0.7`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.2` to `v1.0.7`

#### Configs:

<ul>
<li>
<details open>
<summary>Fixed <a href="https://thunderstore.io/c/content-warning/p/RamuneNeptune/MakeMeRagdoll/">MakeMeRagdoll</a> Configs</summary>
Changed <code>Activate ragdoll keybind</code> from <code>BackQuote</code> to <code>Tab</code>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

## V1.2.3 <sub> |08.04.2024|</sub>

#### Misc:

- Updated `README.md`

## V1.2.2 <sub> |08.04.2024|</sub>

#### Updated:

- Updated Mod [CWMouseWheel](https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/) from `1.0.19` to `1.0.20`

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/">CWMouseWheel</a> Configs</summary>
Changed <code>Enabled</code> from <code>true</code> to <code>false</code>
</details>
</li>
</ul>

#### Misc:

- Disabled Mod [CWMouseWheel](https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/)
  
  - You can Activate the mod by pressing `F1` ingame, Then Select CWMouseWheel and Activate Option `Enabled` 

- `v1.2.1` / `v1.2.2` is now on GitHub!

- Updated `README.md`

- Updated `CHANGELOG.md`
  
  - on version `1.2.1`, i forgot to change the release date

## V1.2.1 <sub> |08.04.2024|</sub>

#### Updated:

- Updated Mod [DetourContext Dispose Fix](https://thunderstore.io/c/content-warning/p/Hamunii/DetourContext_Dispose_Fix/) from `v1.0.2` to `v1.1.3`

- Updated Mod [Flashcard](https://thunderstore.io/c/content-warning/p/loaforc/Flashcard/) from `v0.3.0` to `v0.3.1`

- Updated Mod [MakeMeRagdoll](https://thunderstore.io/c/content-warning/p/RamuneNeptune/MakeMeRagdoll/) from `v1.0.20` to `v1.1.1`

- Updated Mod [More Comments](https://thunderstore.io/c/content-warning/p/GamingFrame/More_Comments/) from `v1.1.0` to `v1.2.0`

- Updated Mod [MoreSpookerVideo](https://thunderstore.io/c/content-warning/p/TrioGhost/MoreSpookerVideo/) from `v1.0.4` to `v1.0.6`

- Updated Mod [MyceliumNetworking](https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/) from `v1.0.1` to `v1.0.2`

#### Configs:

- Reloaded/Updated All Configs

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/CTWOriginals/CrossHair/">CrossHair</a> Configs</summary>
<ul><li>Changed <code>CrossHairSize</code> from <code>20</code> to <code>25</code></li></ul>
<ul><li>Changed <code>CrossHairOpacity</code> from <code>40</code> to <code>10</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`

- GitHub Release comming Later

## V1.2.0 <sub> |07.04.2024|</sub>

#### Big Update!

#### Added:

- Added Mod <a href="https://thunderstore.io/c/content-warning/p/ViViKo/BetterFaceRotation/">BetterFaceRotation</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/ViViKo/">ViViKo</a></small>

<ul>
<li>
<details open>
<summary>Added Mod <a href="https://thunderstore.io/c/content-warning/p/Skytrymotion/Dont_Trip/">Dont Trip</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Skytrymotion/">Skytrymotion</a></small></summary>
<ul><li>Added Mod <a href="https://thunderstore.io/c/content-warning/p/RugbugRedfern/MyceliumNetworking/">MyceliumNetworking</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/RugbugRedfern/">RugbugRedfern</a></small></summary> because of Dependency</li></ul>
</details>
</li>
</ul>

#### Updated:

- Updated Mod [CrossHair](https://thunderstore.io/c/content-warning/p/CTWOriginals/CrossHair/) from `1.0.1` to `1.1.0`

- Updated Mod [MoreColors](https://thunderstore.io/c/content-warning/p/ViViKo/MoreColors/) from `1.4.0` to `1.4.1`

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/CTWOriginals/CrossHair/">CrossHair</a> Configs</summary>
<ul><li>Changed <code>CrossHairSize</code> from <code>30</code> to <code>20</code></li></ul>
<ul><li>Changed <code>CrossHairOpacity</code> from <code>8</code> to <code>40</code></li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/Skytrymotion/Dont_Trip/">Dont Trip</a> Configs</summary>
<ul><li>Changed <code>Duration of ragdoll</code> from <code>2 <i><small>(Default Value)</small></i></code> to <code>1.5</code></li></ul>
<ul><li>Changed <code>Tripping Chance</code> from <code>5 <i><small>(Default Value)</small></i></code> to <code>1</code></li></ul>
<ul><li>Changed <code>Damage Amount</code> from <code>5 <i><small>(Default Value)</small></i></code> to <code>3</code></li></ul>
</details>
</li>
</ul>

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/TrioGhost/MoreSpookerVideo/">MoreSpookerVideo</a> Configs</summary>
<ul><li>Changed <code>CameraPrice</code> from <code>50 <i><small>(Default Value)</small></i></code> to <code>65</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Created a GitHub Repository for [Better Content Warning](https://github.com/Adler-real/Better_ContentWarning)
- Updated `README.md`
- Updated Modpack Discription (`manifest.json`)

## V1.1.6 <sub> |06.04.2024|</sub>

#### Added:

<ul>
<li>
<details open>
<summary>Added Mod <a href="https://thunderstore.io/c/content-warning/p/CTWOriginals/CrossHair/">CrossHair</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/CTWOriginals/">CTWOriginals</a></small></summary>
<ul><li>Added Mod <a href="https://thunderstore.io/c/content-warning/p/Hamunii/AutoHookGenPatcher/">AutoHookGenPatcher</a> <small>by <a href="https://thunderstore.io/c/content-warning/p/Hamunii/">Hamunii</a></small></summary> because of Dependency</li></ul>
</details>
</li>
</ul>

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/CTWOriginals/CrossHair/">CrossHair</a> Configs</summary>
<ul><li>Changed <code>CrossHairText</code> from <code>- + -</code> to <code>+</code></li></ul>
<ul><li>Changed <code>CrossHairSize</code> from <code>40</code> to <code>30</code></li></ul>
<ul><li>Changed <code>CrossHairOpacity</code> from <code>80</code> to <code>8</code></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated `README.md`
- Updated `CHANGELOG.md`
- Updated Modpack Discription (`manifest.json`)

## V1.1.5 <sub> |06.04.2024|</sub>

#### Misc:

- Updated Modpack Discription (`manifest.json`)
- Updated `README.md`
- Updated `CHANGELOG.md`
- Updated `icon.png`

Again...

## V1.1.4 <sub> |06.04.2024|</sub>

#### Configs:

<ul>
<li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/Astro/BetterSprint/">BetterSprint</a> Configs</summary>
<ul><li>Changed <code>SprintSpeed</code> from <code>2.3</code> to <code>2.2</code> <small>[Content Warning's Default is <code>2</code>]</small></li></ul>
<ul><li>Changed <code>maxStamina</code> from <code>12.5</code> to <code>13</code> <small>[Content Warning's Default is <code>10</code>]</small></li></ul>
<ul><li>Changed <code>staminaRegen</code> from <code>1.25</code> to <code>1.3</code> <small>[Content Warning's Default is <code>1</code>]</small></li></ul>
</details>
</li>
</ul>

#### Misc:

- Updated Modpack Discription (`manifest.json`)
- Updated `README.md`
- Updated `CHANGELOG.md`

## V1.1.3 <sub> |06.04.2024|</sub>

#### Misc:

- Updated `README.md`
- Updated `icon.png`

## V1.1.2 <sub> |06.04.2024|</sub>

#### Misc:

- Updated `README.md`
- Removed `banner.png`

## V1.1.1 <sub> |06.04.2024|</sub>

#### Updated:

- Updated Mod [Extended Player Names](https://thunderstore.io/c/content-warning/p/CWModder/Extended_Player_Names/) from `1.0.0` to `1.1.0`

- Updated Mod [MoreColors](https://thunderstore.io/c/content-warning/p/ViViKo/MoreColors/) from `1.3.0 `to `1.4.0`

- Updated Mod [CWMouseWheel](https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/) from `1.0.14` to `1.0.19`

#### Configs:

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/">CWMouseWheel</a> Configs</summary>
Changed <code>Invert scroll</code> from <code>false</code> to <code>true</code>
</details>
</li> </ul>

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/Astro/BetterSprint/">BetterSprint</a> Configs</summary>
<ul><li>Changed <code>SprintSpeed</code> from <code>2.25</code> to <code>2.3</code> | <small>(Content Warning's Default is <code>2</code>)</small></li></ul>
</details>
</li> </ul>

#### Misc:

- Updated `CHANGELOG.md`
- Updated `README.md`
- Added `banner.png`

## V1.1.0 <sub> |05.04.2024|</sub>

#### Big Update!

#### Replaced:

- Replaced Mod [MoreCustomization](https://thunderstore.io/c/content-warning/p/DiabolicalStudios/MoreCustomization/) to [Extended Player Names](https://thunderstore.io/c/content-warning/p/CWModder/Extended_Player_Names/), Because of bugs

#### Updated:

- Updated Mod [CWMouseWheel](https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/) from `1.0.8` to `1.0.14` 

#### Configs:

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/">CWMouseWheel</a> Configs</summary>
Changed <code>Skip empty slots</code> from <code>true</code> to <code>false</code>
</details>
</li> </ul>

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/Astro/BetterSprint/">BetterSprint</a> Configs</summary>
<ul><li>Changed <code>SprintSpeed</code> from <code>3</code> to <code>2.3</code> <small>[Content Warning's Default is <code>2</code>]</small></li></ul>
<ul><li>Changed <code>maxStamina</code> from <code>15</code> to <code>12.5</code> <small>[Content Warning's Default is <code>10</code>]</small></li></ul>
<ul><li>Changed <code>staminaRegen</code> from <code>2</code> to <code>1.3</code> <small>[Content Warning's Default is <code>1</code>]</small></li></ul>
</details>
</li> </ul>

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/loaforc/Flashcard/">Flashcard</a> Configs</summary>
Changed <code>ClipLength</code> from <code>120</code> to <code>135</code> <small>[Content Warning's Default is <code>90</code>]</small>
</details>
</li> </ul>

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/ViViKo/MoreColors/">MoreColors</a> Configs</summary>
Changed <code>Apply Color To Suit</code> from <code>true</code> to <code>false</code>, Because of bugs
</details>
</li> </ul>

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/RamuneNeptune/MakeMeRagdoll/">MakeMeRagdoll</a> Configs</summary>
Changed <code>Duration</code> from <code>2</code> to <code>3</code>
</details>
</li> </ul>

#### Removed:

- Removed mod [PitchBlack](https://thunderstore.io/c/content-warning/p/Arargd/PitchBlack/), Because of potential bugs

#### Misc:

- Updated `icon.png`
- Updated `README.md`

Thanks to [Force_GER](https://twitter.com/force_ger) for help optimizing the modpack!

## V1.0.3 <sub> |05.04.2024|</sub>

### Configs:

<ul> <li>
<details open>
<summary>Changed <a href="https://thunderstore.io/c/content-warning/p/zatrit/CWMouseWheel/">CWMouseWheel</a> Configs</summary>
Changed <code>Camera zoom key</code> from <code>Z</code> to <code>C</code>
</details>
</li> </ul>

## V1.0.2 <sub> |05.04.2024|</sub>

- Modpack Released

- Changelog file was removed because there were examples in the changelog file
